@font-face {
    font-family: 'gmarketsans';
    font-weight: 300;
    src: url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsanslight.eot');
    src: url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsanslight.eot?#iefix') format('embedded-opentype'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsanslight.woff2') format('woff2'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsanslight.woff') format('woff'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsanslight.ttf') format('truetype');
}

/*normal 400*/
@font-face {
    font-family: 'gmarketsans';
    font-weight: 400;
    src: url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsanslight.eot');
    src: url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsanslight.eot?#iefix') format('embedded-opentype'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsanslight.woff2') format('woff2'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsanslight.woff') format('woff'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsanslight.ttf') format('truetype');
}

/*normal 500*/
@font-face {
    font-family: 'gmarketsans';
    font-weight: 500;
    src: url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansmedium.eot');
    src: url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansmedium.eot?#iefix') format('embedded-opentype'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansmedium.woff2') format('woff2'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansmedium.woff') format('woff'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansmedium.ttf') format('truetype');
}

/*bold 700*/
@font-face {
    font-family: 'gmarketsans';
    font-weight: 700;
    src: url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansbold.eot');
    src: url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansbold.eot?#iefix') format('embedded-opentype'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansbold.woff2') format('woff2'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansbold.woff') format('woff'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansbold.ttf') format('truetype');
}

/*Extra Bold(Ultra Bold) 800*/
@font-face {
    font-family: 'gmarketsans';
    font-weight: 800;
    src: url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansbold.eot');
    src: url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansbold.eot?#iefix') format('embedded-opentype'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansbold.woff2') format('woff2'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansbold.woff') format('woff'),
    url('/img_up/shop_pds/sp838b/design/font/gmarketsans/gmarketsansbold.ttf') format('truetype');
}
